/target
db.sqlite
.env
.lapce/
*/tmp.*
/frontend/
config.toml
.air.toml
*/.null_*
tmp/


# --- Section ember frontend ---
# compiled output
/frontend-src/dist/
/frontend-src/declarations/

# dependencies
/frontend-src/node_modules/

# misc
/frontend-src/.env*
/frontend-src/.pnp*
/frontend-src/.eslintcache
/frontend-src/coverage/
/frontend-src/npm-debug.log*
/frontend-src/testem.log
/frontend-src/yarn-error.log

# ember-try
/frontend-src/.node_modules.ember-try/
/frontend-src/npm-shrinkwrap.json.ember-try
/frontend-src/package.json.ember-try
/frontend-src/package-lock.json.ember-try
/frontend-src/yarn.lock.ember-try

# broccoli-debug
/frontend-src/DEBUG/

